@charset "UTF-8";

/*--------------------------------------------------
  	== Confirm Style ==
--------------------------------------------------*/
body.is-modal {
  position:fixed;
  overflow:hidden;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}

/* box__modal.box-dialog
-------------------------------------*/
.box__modal.box-dialog.is-active{
	height:auto;
	border:4px solid #EEE;
	border:.25rem solid #EEE;
	padding:16px;
	padding:1rem;
	background-color:#FFF;
	position: absolute;
	display: block;
	z-index: 99999;
	top: 150px;
	right: 0px;
	bottom: aute;
	left: 0px;
	margin: auto;
	width: 480px;
}

.box__modal{
	position: relative;
	display: none;
}

@media screen and (max-width:40em) {
	.box__modal.box-dialog.is-active{
		top:40px;
		right:.5rem;
		bottom:auto;
		left:.5rem;
		width:auto;
		min-width:0;
		padding-bottom:.5rem
	}
}

.box__modal.box-dialog .confirm-msg{
	margin-bottom:20px;
	font-size:110%;
	font-weight:bold;
}

#alert_msg{
	margin-bottom: .625rem;
	font-size: 1.125rem;
	font-weight: 700
}

@media screen and (max-width:40em){
	#alert_msg{
		font-size:.875rem
	}
}

.box__modal.box-dialog .alert-msg div{
	font-size:16px;
	font-size:1rem;
	color:#ff5c5c;
	font-weight:700;
	position:relative;
	line-height:1.5;
	padding:12px 0;
	padding:.75rem 0;
	padding-left:56px;
	padding-left:3.5rem
}

.box__modal.box-dialog .alert-msg div:before{
	font-family:sonysonpo!important;
	speak:none;
	font-style:normal;
	font-weight:400;
	font-variant:normal;
	text-transform:none;
	line-height:1;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	text-rendering:auto
}

.box__modal.box-dialog .alert-msg div:before{
	content:"";
	position:absolute;
	color:#ff5c5c;
	font-size:52px;
	font-size:3.25rem;
	left:0;
	line-height:.875
}

.box__modal.box-dialog .list-btn{
	text-align:center;
	margin-bottom:10px;
}

.box__modal.box-dialog .list-btn li{
	display:inline;
	margin:0 5px;
}

@media screen and (max-width: 370px) {
	.box__modal.box-dialog .list-btn li{
		margin:0 5px;
		display: inline-block;
	}
}

.btn__style{
    background:#FFF;
    border-top:1px solid #BBB;
    border-left:1px solid #BBB;
    border-right:1px solid #BBB;
    border-bottom:1px solid #BBB;
    box-shadow:0 3px 0 0 #e1e1e1;
    border-radius:.5rem;
    font-weight:bold;
    width:150px;
    padding:5px;
}

.btn__style.confirm{
    color:#0055ff;
}

.btn__style.alert{
    color:#222;
}

#maincontainer{
	display: none;
}

#noscript{
	display: block;
}

#noscript-body {
	padding-top: 62px;
	position: static;
	margin: 0 auto;
	width: 950px;
	min-height: 400px;
	_height: 400px;
}

#noscript-header{
	margin:9px auto 23px;
	width:950px;
}

#noscript-header #logo{
	padding-top:11px;
	float:left;
}

#noscript-footer-container{
	background-color:#ededed;
	position:relative;
	box-shadow:0px -2px 2px 1px #ddd;
	border-top:1px solid #fff;
}

#noscript-footer{
	padding:20px 0 15px;
	min-width:950px;
	text-shadow:0 1px 0 #fff;
}

#noscript-footer-inner{
	margin:0 auto;
	width:950px;
	position:relative;
}

#noscript-footer #copyright{
	margin-top:10px;
	position:static;
	text-align:center;
	white-space:normal;
}

.lst__faq>li>div>span {
	text-indent: -1.25em;
    padding-left: 0;
    font-size: .875em;
    line-height: 1;
    text-decoration: underline;
    cursor: pointer;
    -webkit-user-select: none;
}

@media screen and (orientation: landscape) {
	.ios.iphone #alert_com {
		position: fixed;
		top: 40px;
	}
	.ios.iphone #confirm_com {
		position: fixed;
		top: 40px;
	}
	.ios.ipad #alert_com {
		position: fixed;
	}
	.ios.ipad #confirm_com {
		position: fixed;
	}
}

.fld__radio.__radSbdvrlimtFy18 li,
.__radSbdvrlimtFy18.fld__checkbox li,
.__radSbdvrlimtFy18.fld__radio__nowrap li,
.__radSbdvrlimtFy18.fld__radio__button li {
    width: 50%!important;
}

.box__message_Fy18 {
    border: 2px solid #fb7900;
    background-color: #fffcf5;
    margin: 8px auto 16px;
    margin: .5rem auto 1rem;
    padding: 16px 8px;
    padding: 1rem .5rem;
    line-height: normal;
}

#logo__newdrp {
    background-image: url(../../../image/sony_logo.png);
    background-size: 11rem 2.5rem;
}

.btn__style__sensor {
    background:#FFF;
    border-top:1px solid #BBB;
    border-left:1px solid #BBB;
    border-right:1px solid #BBB;
    border-bottom:1px solid #BBB;
    box-shadow:0 3px 0 0 #e1e1e1;
    border-radius:.5rem;
    font-weight:bold;
    width:auto;
    padding:5px;
    color:#222;
}

.box__modal {
    position: relative;
    display: none;
}

@media screen and (max-width: 40em) {
    .fld__radio.__radSbdvrlimt li {
        width: 100%!important;
    }
    .fld__radio.__radSbdvrlimtFy18 li {
        width: 100%!important;
    }
    .mdl__scope-gauge_sd.img-fy18 img {
        max-height: 123px;
    }
    #logo__newdrp {
        background-size: 11rem 2.5rem;
        margin-left:0em;
        margin-bottom:0em;
        width:11em;
        height:2.8em;
    }
    
}

.ipt__check li label:after {
    speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: sonysonpo_entry!important;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    line-height: 1;
    text-transform: none;
    vertical-align: middle
}

.ipt__check li label:after {
    content: "\e5ca"
}

.ipt__radio li label,.ipt__check li label {
    border-width: .125rem
}

.ipt__radio li label:before,.ipt__check li label:before {
    border: .125rem solid #999;
    content: ""
}

.ipt__radio li label.is-error,.ipt__check li label.is-error {
    border-color: #e51727;
    background-color: #fff1f1;
    color: #e51727
}

.ipt__radio li label.is-error:before,.ipt__check li label.is-error:before {
    border-color: #e51727
}

.ipt__radio li label>small,.ipt__radio li label>span,.ipt__check li label>small,.ipt__check li label>span {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
}


.ipt__radio li label>small,.ipt__check li label>small {
    font-size: .8em
}

.ipt__radio li label>figure,.ipt__check li label>figure {
    -ms-flex-item-align: stretch;
    align-self: stretch;
    width: 100%
}

.ipt__radio li label>figure>figcaption,.ipt__check li label>figure>figcaption {
    max-width: 100%;
    margin-bottom: .25rem;
    text-align: left
}

.ipt__radio li label>figure>.__image,.ipt__check li label>figure>.__image {
    max-width: 100%;
    padding: .5rem;
    background-color: #fff
}

.ipt__radio li label>figure img,.ipt__check li label>figure img {
    max-width: 100%;
    max-height: 100%;
    vertical-align: top
}

.ipt__radio li label:before {
    -webkit-box-shadow: inset 0 0 0 11px #fff;
    border-radius: 50%;
    background-color: #009587;
    box-shadow: inset 0 0 0 11px #fff
}

.ipt__check li label:before {
    border-radius: .1875rem;
    background-color: #fff
}

.ipt__radio input:nth-of-type(1):checked ~li:nth-of-type(1) label, .ipt__radio input:nth-of-type(2):checked ~li:nth-of-type(2) label, .ipt__radio input:nth-of-type(3):checked ~li:nth-of-type(3) label, .ipt__radio input:nth-of-type(4):checked ~li:nth-of-type(4) label, .ipt__radio input:nth-of-type(5):checked ~li:nth-of-type(5) label, .ipt__radio input:nth-of-type(6):checked ~li:nth-of-type(6) label, .ipt__radio input:nth-of-type(7):checked ~li:nth-of-type(7) label, .ipt__radio input:nth-of-type(8):checked ~li:nth-of-type(8) label, .ipt__radio input:nth-of-type(9):checked ~li:nth-of-type(9) label, .ipt__radio input:nth-of-type(10):checked ~li:nth-of-type(10) label, .ipt__radio input:nth-of-type(11):checked ~li:nth-of-type(11) label, .ipt__radio input:nth-of-type(12):checked ~li:nth-of-type(12) label, .ipt__radio input:nth-of-type(13):checked ~li:nth-of-type(13) label, .ipt__radio input:nth-of-type(14):checked ~li:nth-of-type(14) label, .ipt__radio input:nth-of-type(15):checked ~li:nth-of-type(15) label {
    border-color: #009587;
    background-color: #eff
}

.ipt__radio input:nth-of-type(1):checked ~li:nth-of-type(1) label:before, .ipt__radio input:nth-of-type(2):checked ~li:nth-of-type(2) label:before, .ipt__radio input:nth-of-type(3):checked ~li:nth-of-type(3) label:before, .ipt__radio input:nth-of-type(4):checked ~li:nth-of-type(4) label:before, .ipt__radio input:nth-of-type(5):checked ~li:nth-of-type(5) label:before, .ipt__radio input:nth-of-type(6):checked ~li:nth-of-type(6) label:before, .ipt__radio input:nth-of-type(7):checked ~li:nth-of-type(7) label:before, .ipt__radio input:nth-of-type(8):checked ~li:nth-of-type(8) label:before, .ipt__radio input:nth-of-type(9):checked ~li:nth-of-type(9) label:before, .ipt__radio input:nth-of-type(10):checked ~li:nth-of-type(10) label:before, .ipt__radio input:nth-of-type(11):checked ~li:nth-of-type(11) label:before, .ipt__radio input:nth-of-type(12):checked ~li:nth-of-type(12) label:before, .ipt__radio input:nth-of-type(13):checked ~li:nth-of-type(13) label:before, .ipt__radio input:nth-of-type(14):checked ~li:nth-of-type(14) label:before, .ipt__radio input:nth-of-type(15):checked ~li:nth-of-type(15) label:before {
    border-color: #009587
}

.ipt__radio input:nth-of-type(1):checked ~li:nth-of-type(1) label:before, .ipt__radio input:nth-of-type(2):checked ~li:nth-of-type(2) label:before, .ipt__radio input:nth-of-type(3):checked ~li:nth-of-type(3) label:before, .ipt__radio input:nth-of-type(4):checked ~li:nth-of-type(4) label:before, .ipt__radio input:nth-of-type(5):checked ~li:nth-of-type(5) label:before, .ipt__radio input:nth-of-type(6):checked ~li:nth-of-type(6) label:before, .ipt__radio input:nth-of-type(7):checked ~li:nth-of-type(7) label:before, .ipt__radio input:nth-of-type(8):checked ~li:nth-of-type(8) label:before, .ipt__radio input:nth-of-type(9):checked ~li:nth-of-type(9) label:before, .ipt__radio input:nth-of-type(10):checked ~li:nth-of-type(10) label:before, .ipt__radio input:nth-of-type(11):checked ~li:nth-of-type(11) label:before, .ipt__radio input:nth-of-type(12):checked ~li:nth-of-type(12) label:before, .ipt__radio input:nth-of-type(13):checked ~li:nth-of-type(13) label:before, .ipt__radio input:nth-of-type(14):checked ~li:nth-of-type(14) label:before, .ipt__radio input:nth-of-type(15):checked ~li:nth-of-type(15) label:before {
    -webkit-box-shadow: inset 0 0 0 3px #fff;
    -webkit-transition: -webkit-box-shadow .2s cubic-bezier(.18,.89,.32,1.28) .1s;
    box-shadow: inset 0 0 0 3px #fff;
    transition: -webkit-box-shadow .2s cubic-bezier(.18,.89,.32,1.28) .1s;
    transition: box-shadow .2s cubic-bezier(.18,.89,.32,1.28) .1s;
    transition: box-shadow .2s cubic-bezier(.18,.89,.32,1.28) .1s,-webkit-box-shadow .2s cubic-bezier(.18,.89,.32,1.28) .1s
}

.ipt__radio input:nth-of-type(1):checked ~li:nth-of-type(1) label.is-error:before, .ipt__radio input:nth-of-type(2):checked ~li:nth-of-type(2) label.is-error:before, .ipt__radio input:nth-of-type(3):checked ~li:nth-of-type(3) label.is-error:before, .ipt__radio input:nth-of-type(4):checked ~li:nth-of-type(4) label.is-error:before, .ipt__radio input:nth-of-type(5):checked ~li:nth-of-type(5) label.is-error:before, .ipt__radio input:nth-of-type(6):checked ~li:nth-of-type(6) label.is-error:before, .ipt__radio input:nth-of-type(7):checked ~li:nth-of-type(7) label.is-error:before, .ipt__radio input:nth-of-type(8):checked ~li:nth-of-type(8) label.is-error:before, .ipt__radio input:nth-of-type(9):checked ~li:nth-of-type(9) label.is-error:before, .ipt__radio input:nth-of-type(10):checked ~li:nth-of-type(10) label.is-error:before, .ipt__radio input:nth-of-type(11):checked ~li:nth-of-type(11) label.is-error:before, .ipt__radio input:nth-of-type(12):checked ~li:nth-of-type(12) label.is-error:before, .ipt__radio input:nth-of-type(13):checked ~li:nth-of-type(13) label.is-error:before, .ipt__radio input:nth-of-type(14):checked ~li:nth-of-type(14) label.is-error:before, .ipt__radio input:nth-of-type(15):checked ~li:nth-of-type(15) label.is-error:before {
    background-color: #e51727
}

.ipt__check input:nth-of-type(1):checked ~li:nth-of-type(1) label, .ipt__check input:nth-of-type(2):checked ~li:nth-of-type(2) label, .ipt__check input:nth-of-type(3):checked ~li:nth-of-type(3) label, .ipt__check input:nth-of-type(4):checked ~li:nth-of-type(4) label, .ipt__check input:nth-of-type(5):checked ~li:nth-of-type(5) label, .ipt__check input:nth-of-type(6):checked ~li:nth-of-type(6) label, .ipt__check input:nth-of-type(7):checked ~li:nth-of-type(7) label, .ipt__check input:nth-of-type(8):checked ~li:nth-of-type(8) label, .ipt__check input:nth-of-type(9):checked ~li:nth-of-type(9) label, .ipt__check input:nth-of-type(10):checked ~li:nth-of-type(10) label, .ipt__check input:nth-of-type(11):checked ~li:nth-of-type(11) label, .ipt__check input:nth-of-type(12):checked ~li:nth-of-type(12) label, .ipt__check input:nth-of-type(13):checked ~li:nth-of-type(13) label, .ipt__check input:nth-of-type(14):checked ~li:nth-of-type(14) label, .ipt__check input:nth-of-type(15):checked ~li:nth-of-type(15) label {
    border-color: #009587;
    background-color: #eff
}

.ipt__check input:nth-of-type(1):checked ~li:nth-of-type(1) label:before, .ipt__check input:nth-of-type(2):checked ~li:nth-of-type(2) label:before, .ipt__check input:nth-of-type(3):checked ~li:nth-of-type(3) label:before, .ipt__check input:nth-of-type(4):checked ~li:nth-of-type(4) label:before, .ipt__check input:nth-of-type(5):checked ~li:nth-of-type(5) label:before, .ipt__check input:nth-of-type(6):checked ~li:nth-of-type(6) label:before, .ipt__check input:nth-of-type(7):checked ~li:nth-of-type(7) label:before, .ipt__check input:nth-of-type(8):checked ~li:nth-of-type(8) label:before, .ipt__check input:nth-of-type(9):checked ~li:nth-of-type(9) label:before, .ipt__check input:nth-of-type(10):checked ~li:nth-of-type(10) label:before, .ipt__check input:nth-of-type(11):checked ~li:nth-of-type(11) label:before, .ipt__check input:nth-of-type(12):checked ~li:nth-of-type(12) label:before, .ipt__check input:nth-of-type(13):checked ~li:nth-of-type(13) label:before, .ipt__check input:nth-of-type(14):checked ~li:nth-of-type(14) label:before, .ipt__check input:nth-of-type(15):checked ~li:nth-of-type(15) label:before {
    border-color: #009587
}



.ipt__check input:nth-of-type(1):checked ~li:nth-of-type(1) label:after, .ipt__check input:nth-of-type(2):checked ~li:nth-of-type(2) label:after, .ipt__check input:nth-of-type(3):checked ~li:nth-of-type(3) label:after, .ipt__check input:nth-of-type(4):checked ~li:nth-of-type(4) label:after, .ipt__check input:nth-of-type(5):checked ~li:nth-of-type(5) label:after, .ipt__check input:nth-of-type(6):checked ~li:nth-of-type(6) label:after, .ipt__check input:nth-of-type(7):checked ~li:nth-of-type(7) label:after, .ipt__check input:nth-of-type(8):checked ~li:nth-of-type(8) label:after, .ipt__check input:nth-of-type(9):checked ~li:nth-of-type(9) label:after, .ipt__check input:nth-of-type(10):checked ~li:nth-of-type(10) label:after, .ipt__check input:nth-of-type(11):checked ~li:nth-of-type(11) label:after, .ipt__check input:nth-of-type(12):checked ~li:nth-of-type(12) label:after, .ipt__check input:nth-of-type(13):checked ~li:nth-of-type(13) label:after, .ipt__check input:nth-of-type(14):checked ~li:nth-of-type(14) label:after, .ipt__check input:nth-of-type(15):checked ~li:nth-of-type(15) label:after {
    -webkit-transition: color 0s linear 0s,-webkit-transform .2s cubic-bezier(.18,.89,.32,1.28) .1s;
    -webkit-transform: scale(1);
    transform: scale(1);
    transition: color 0s linear 0s,-webkit-transform .2s cubic-bezier(.18,.89,.32,1.28) .1s;
    transition: transform .2s cubic-bezier(.18,.89,.32,1.28) .1s,color 0s linear 0s;
    transition: transform .2s cubic-bezier(.18,.89,.32,1.28) .1s,color 0s linear 0s,-webkit-transform .2s cubic-bezier(.18,.89,.32,1.28) .1s
}

.ipt__check input:nth-of-type(1):checked ~li:nth-of-type(1) label.is-error:after, .ipt__check input:nth-of-type(2):checked ~li:nth-of-type(2) label.is-error:after, .ipt__check input:nth-of-type(3):checked ~li:nth-of-type(3) label.is-error:after, .ipt__check input:nth-of-type(4):checked ~li:nth-of-type(4) label.is-error:after, .ipt__check input:nth-of-type(5):checked ~li:nth-of-type(5) label.is-error:after, .ipt__check input:nth-of-type(6):checked ~li:nth-of-type(6) label.is-error:after, .ipt__check input:nth-of-type(7):checked ~li:nth-of-type(7) label.is-error:after, .ipt__check input:nth-of-type(8):checked ~li:nth-of-type(8) label.is-error:after, .ipt__check input:nth-of-type(9):checked ~li:nth-of-type(9) label.is-error:after, .ipt__check input:nth-of-type(10):checked ~li:nth-of-type(10) label.is-error:after, .ipt__check input:nth-of-type(11):checked ~li:nth-of-type(11) label.is-error:after, .ipt__check input:nth-of-type(12):checked ~li:nth-of-type(12) label.is-error:after, .ipt__check input:nth-of-type(13):checked ~li:nth-of-type(13) label.is-error:after, .ipt__check input:nth-of-type(14):checked ~li:nth-of-type(14) label.is-error:after, .ipt__check input:nth-of-type(15):checked ~li:nth-of-type(15) label.is-error:after {
    color: #e51727
}

.ipt__check input:nth-of-type(1) ~li:nth-of-type(1) label:after, .ipt__check input:nth-of-type(2) ~li:nth-of-type(2) label:after, .ipt__check input:nth-of-type(3) ~li:nth-of-type(3) label:after, .ipt__check input:nth-of-type(4) ~li:nth-of-type(4) label:after, .ipt__check input:nth-of-type(5) ~li:nth-of-type(5) label:after, .ipt__check input:nth-of-type(6) ~li:nth-of-type(6) label:after, .ipt__check input:nth-of-type(7) ~li:nth-of-type(7) label:after, .ipt__check input:nth-of-type(8) ~li:nth-of-type(8) label:after, .ipt__check input:nth-of-type(9) ~li:nth-of-type(9) label:after, .ipt__check input:nth-of-type(10) ~li:nth-of-type(10) label:after, .ipt__check input:nth-of-type(11) ~li:nth-of-type(11) label:after, .ipt__check input:nth-of-type(12) ~li:nth-of-type(12) label:after, .ipt__check input:nth-of-type(13) ~li:nth-of-type(13) label:after, .ipt__check input:nth-of-type(14) ~li:nth-of-type(14) label:after, .ipt__check input:nth-of-type(15) ~li:nth-of-type(15) label:after {
    content: "\e5ca"
}

.ipt__check input:nth-of-type(1) ~li:nth-of-type(1) label:after, .ipt__check input:nth-of-type(2) ~li:nth-of-type(2) label:after, .ipt__check input:nth-of-type(3) ~li:nth-of-type(3) label:after, .ipt__check input:nth-of-type(4) ~li:nth-of-type(4) label:after, .ipt__check input:nth-of-type(5) ~li:nth-of-type(5) label:after, .ipt__check input:nth-of-type(6) ~li:nth-of-type(6) label:after, .ipt__check input:nth-of-type(7) ~li:nth-of-type(7) label:after, .ipt__check input:nth-of-type(8) ~li:nth-of-type(8) label:after, .ipt__check input:nth-of-type(9) ~li:nth-of-type(9) label:after, .ipt__check input:nth-of-type(10) ~li:nth-of-type(10) label:after, .ipt__check input:nth-of-type(11) ~li:nth-of-type(11) label:after, .ipt__check input:nth-of-type(12) ~li:nth-of-type(12) label:after, .ipt__check input:nth-of-type(13) ~li:nth-of-type(13) label:after, .ipt__check input:nth-of-type(14) ~li:nth-of-type(14) label:after, .ipt__check input:nth-of-type(15) ~li:nth-of-type(15) label:after {
    -webkit-transform-origin: 25% 70%;
    -webkit-transform: scale(0);
    -webkit-transition: color 0s linear .3s,-webkit-transform .2s cubic-bezier(.18,.89,.32,1.28) .1s;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: .625rem;
    height: 2rem;
    margin: auto;
    transform: scale(0);
    transform-origin: 25% 70%;
    color: #009587;
    font-size: 2rem;
    line-height: .75;
    transition: color 0s linear .3s,-webkit-transform .2s cubic-bezier(.18,.89,.32,1.28) .1s;
    transition: transform .2s cubic-bezier(.18,.89,.32,1.28) .1s,color 0s linear .3s;
    transition: transform .2s cubic-bezier(.18,.89,.32,1.28) .1s,color 0s linear .3s,-webkit-transform .2s cubic-bezier(.18,.89,.32,1.28) .1s
}

@media screen and (max-width: 40em) {
.ipt__check li label:before, .ipt__radio li label:before {
    left: .625rem;
    width: 1.25rem;
    height: 1.25rem;
 }
}
@media screen and (max-width: 40em) {
.ipt__check li label,.ipt__radio li label {
    padding: .3125rem .5rem .3125rem 2.5rem;
    font-size: .875rem;
 }
}
.ipt__check input:nth-of-type(1):disabled ~li:nth-of-type(1) label, .ipt__check input:nth-of-type(2):disabled ~li:nth-of-type(2) label, .ipt__check input:nth-of-type(3):disabled ~li:nth-of-type(3) label, .ipt__check input:nth-of-type(4):disabled ~li:nth-of-type(4) label, .ipt__check input:nth-of-type(5):disabled ~li:nth-of-type(5) label, .ipt__check input:nth-of-type(6):disabled ~li:nth-of-type(6) label, .ipt__check input:nth-of-type(7):disabled ~li:nth-of-type(7) label, .ipt__check input:nth-of-type(8):disabled ~li:nth-of-type(8) label,.ipt__check input:nth-of-type(9):disabled ~li:nth-of-type(9) label,.ipt__check input:nth-of-type(10):disabled ~li:nth-of-type(10) label,.ipt__radio input:nth-of-type(1):disabled ~li:nth-of-type(1) label, .ipt__radio input:nth-of-type(2):disabled ~li:nth-of-type(2) label, .ipt__radio input:nth-of-type(3):disabled ~li:nth-of-type(3) label, .ipt__radio input:nth-of-type(4):disabled ~li:nth-of-type(4) label, .ipt__radio input:nth-of-type(5):disabled ~li:nth-of-type(5) label, .ipt__radio input:nth-of-type(6):disabled ~li:nth-of-type(6) label, .ipt__radio input:nth-of-type(7):disabled ~li:nth-of-type(7) label, .ipt__radio input:nth-of-type(8):disabled ~li:nth-of-type(8) label, .ipt__radio input:nth-of-type(9):disabled ~li:nth-of-type(9) label, .ipt__radio input:nth-of-type(10):disabled ~li:nth-of-type(10) label, .ipt__radio input:nth-of-type(11):disabled ~li:nth-of-type(11) label, .ipt__radio input:nth-of-type(12):disabled ~li:nth-of-type(12) label, .ipt__radio input:nth-of-type(13):disabled ~li:nth-of-type(13) label, .ipt__radio input:nth-of-type(14):disabled ~li:nth-of-type(14) label, .ipt__radio input:nth-of-type(15):disabled ~li:nth-of-type(15) label {
    border-color: #ccc;
    background-color: #ddd;
    color: #636363;
    cursor: not-allowed;
}

.ipt__radio input:nth-of-type(1):disabled ~li:nth-of-type(1) label:before, .ipt__radio input:nth-of-type(2):disabled ~li:nth-of-type(2) label:before, .ipt__radio input:nth-of-type(3):disabled ~li:nth-of-type(3) label:before, .ipt__radio input:nth-of-type(4):disabled ~li:nth-of-type(4) label:before, .ipt__radio input:nth-of-type(5):disabled ~li:nth-of-type(5) label:before, .ipt__radio input:nth-of-type(6):disabled ~li:nth-of-type(6) label:before, .ipt__radio input:nth-of-type(7):disabled ~li:nth-of-type(7) label:before, .ipt__radio input:nth-of-type(8):disabled ~li:nth-of-type(8) label:before, .ipt__radio input:nth-of-type(9):disabled ~li:nth-of-type(9) label:before, .ipt__radio input:nth-of-type(10):disabled ~li:nth-of-type(10) label:before, .ipt__radio input:nth-of-type(11):disabled ~li:nth-of-type(11) label:before, .ipt__radio input:nth-of-type(12):disabled ~li:nth-of-type(12) label:before, .ipt__radio input:nth-of-type(13):disabled ~li:nth-of-type(13) label:before, .ipt__radio input:nth-of-type(14):disabled ~li:nth-of-type(14) label:before, .ipt__radio input:nth-of-type(15):disabled ~li:nth-of-type(15) label:before {
    -webkit-box-shadow: inset 0 0 0 10px #ddd;
    background-color: #999;
    box-shadow: inset 0 0 0 10px #ddd;
}

.ipt__radio input:nth-of-type(1):checked:disabled ~li:nth-of-type(1) label:before, .ipt__radio input:nth-of-type(2):checked:disabled ~li:nth-of-type(2) label:before, .ipt__radio input:nth-of-type(3):checked:disabled ~li:nth-of-type(3) label:before, .ipt__radio input:nth-of-type(4):checked:disabled ~li:nth-of-type(4) label:before, .ipt__radio input:nth-of-type(5):checked:disabled ~li:nth-of-type(5) label:before, .ipt__radio input:nth-of-type(6):checked:disabled ~li:nth-of-type(6) label:before, .ipt__radio input:nth-of-type(7):checked:disabled ~li:nth-of-type(7) label:before, .ipt__radio input:nth-of-type(8):checked:disabled ~li:nth-of-type(8) label:before, .ipt__radio input:nth-of-type(9):checked:disabled ~li:nth-of-type(9) label:before, .ipt__radio input:nth-of-type(10):checked:disabled ~li:nth-of-type(10) label:before, .ipt__radio input:nth-of-type(11):checked:disabled ~li:nth-of-type(11) label:before, .ipt__radio input:nth-of-type(12):checked:disabled ~li:nth-of-type(12) label:before, .ipt__radio input:nth-of-type(13):checked:disabled ~li:nth-of-type(13) label:before, .ipt__radio input:nth-of-type(14):checked:disabled ~li:nth-of-type(14) label:before, .ipt__radio input:nth-of-type(15):checked:disabled ~li:nth-of-type(15) label:before {
    -webkit-box-shadow: inset 0 0 0 3px #ddd;
    box-shadow: inset 0 0 0 3px #ddd;
}

.ipt__select select.is-error.is-change {
    color: #222!important;
    background-color: rgba(255,255,255,.1);
    border: 1px solid #009587;
    border: .0625rem solid #009587;
    box-shadow: inset 0 0 0 .0625rem #009587;
}

.ipt__select select.is-error.is-change+.__expand:before {
    color: #009587;
}

.ipt__select select.is-error.is-change.is-readonly {
    border-color: #e51727;
    background-color: #fff1f1;
    color: #e51727!important
}

.ipt__check li label:after {
    -webkit-transform-origin: 25% 70%;
    -webkit-transform: scale(0);
    -webkit-transition: color 0s linear .3s,-webkit-transform .2s cubic-bezier(.18,.89,.32,1.28) .1s;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: .625rem;
    height: 2rem;
    margin: auto;
    transform: scale(0);
    transform-origin: 25% 70%;
    color: #009587;
    font-size: 2rem;
    line-height: .75;
    transition: color 0s linear .3s,-webkit-transform .2s cubic-bezier(.18,.89,.32,1.28) .1s;
    transition: transform .2s cubic-bezier(.18,.89,.32,1.28) .1s,color 0s linear .3s;
    transition: transform .2s cubic-bezier(.18,.89,.32,1.28) .1s,color 0s linear .3s,-webkit-transform .2s cubic-bezier(.18,.89,.32,1.28) .1s
}

.ipt__check li label:after {
    font-size: 1.625rem;
    line-height: 1
}

select option:disabled:not(:first-child) {
    display: none
}